<?xml version="1.0" encoding="UTF-8"?><md:EntityDescriptor xmlns:md="urn:oasis:names:tc:SAML:2.0:metadata" entityID="https://accounts.google.com/o/saml2?idpid=C00s6b4ae" validUntil="2029-06-16T17:11:05.000Z">
  <md:IDPSSODescriptor WantAuthnRequestsSigned="false" protocolSupportEnumeration="urn:oasis:names:tc:SAML:2.0:protocol">
    <md:KeyDescriptor use="signing">
      <ds:KeyInfo xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
        <ds:X509Data>
          <ds:X509Certificate>MIIDdDCCAlygAwIBAgIGAZAnLlJYMA0GCSqGSIb3DQEBCwUAMHsxFDASBgNVBAoTC0dvb2dsZSBJ
bmMuMRYwFAYDVQQHEw1Nb3VudGFpbiBWaWV3MQ8wDQYDVQQDEwZHb29nbGUxGDAWBgNVBAsTD0dv
b2dsZSBGb3IgV29yazELMAkGA1UEBhMCVVMxEzARBgNVBAgTCkNhbGlmb3JuaWEwHhcNMjQwNjE3
MTcxMTA1WhcNMjkwNjE2MTcxMTA1WjB7MRQwEgYDVQQKEwtHb29nbGUgSW5jLjEWMBQGA1UEBxMN
TW91bnRhaW4gVmlldzEPMA0GA1UEAxMGR29vZ2xlMRgwFgYDVQQLEw9Hb29nbGUgRm9yIFdvcmsx
CzAJBgNVBAYTAlVTMRMwEQYDVQQIEwpDYWxpZm9ybmlhMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8A
MIIBCgKCAQEAwtQfziZzGOKbUVp4NeEypAzgDVqFu/NdMzxk/XCkHlfAZRwlbnP7FjBDUuzcZ69m
VgeX827UQjutKN33LZWvMPnXhWaPsMUDrWQHSK0KTrOPU99AF2uFvKN9nUgey4SyNd+f/VVvFHfk
B9sjkYYcfOwYXnDylNBTAJJRdhBB3xTtBdIMKP+bGsEPnCFMMeni8l92VhK035k/lGdvJCmP/+9Q
Lyhl9qah6B07DcmHIgKDtqDL9wxoI0ZzmOIpvfPDyNxaHMeznJ+2l7BhkHchhQsqsXmchwcf8RlW
VU6NRJkzQ8c3NDHEf1BiujeBHtyu7R0lQxrXJjJeHOnTnoUxxwIDAQABMA0GCSqGSIb3DQEBCwUA
A4IBAQAqyG0fwJ/Enn5xy3aeCR2LFLzinZZXxfb0MKjesUFfdctpNI5le6h/l1f7cDt1018SIzO0
OyLo4AZEm5SGn4/ZMvOlDrnOiR9epa/xSLlk372HMCfpRMzG63RilFYiE5nn/jTdu9A1I4WwgVND
SSt0a36IW43Zsx4ZRqG1tRZmf5uVKanKF2u00h80wXniS837u7mX+AH/GItyqK8xW4+u9LVuWsC+
AC5OdBm53LSRwB+NH++SV9TaNqmsOQTsBYWcmv1L26d5ni/J5I1YI002dO7rBIxzURxdcHcPwxbz
iFyI0D6oarxHqk+IsrrMoq0OaDQvyhRPXCtxnYtMGvfL</ds:X509Certificate>
        </ds:X509Data>
      </ds:KeyInfo>
    </md:KeyDescriptor>
    <md:NameIDFormat>urn:oasis:names:tc:SAML:1.1:nameid-format:emailAddress</md:NameIDFormat>
    <md:SingleSignOnService Binding="urn:oasis:names:tc:SAML:2.0:bindings:HTTP-Redirect" Location="https://accounts.google.com/o/saml2/idp?idpid=C00s6b4ae"/>
    <md:SingleSignOnService Binding="urn:oasis:names:tc:SAML:2.0:bindings:HTTP-POST" Location="https://accounts.google.com/o/saml2/idp?idpid=C00s6b4ae"/>
  </md:IDPSSODescriptor>
</md:EntityDescriptor>
